How to install lua-yaml on Debian Unstable (Sid)